CREATE PROCEDURE [dbo].[sp_checkIfReportIsAlreadyPresent]
@idReport as int,
@idCliente as int
AS
BEGIN
	SET NOCOUNT ON;
SELECT      Identificativo
            FROM [ReportperClienteDati]
			WHERE idReport=@idReport and idCliente=@idCliente
END